Modul
Isi
Indeks 🔎︎

# Fungsi UBound

Mengembalikan batas atas array.

## Sintaksis:

    UBound (LarikNama [, Dimension])

## Nilai hasil:

Integer

## Parameter:

LarikNama: Nama larik yang Anda ingin kembalikan ke atas (Ubound) atau ke bawah (LBound) batas.

[Dimension]: Integer yang menentukan dimensi mana untuk mengembalikan ke atas (Ubound) atau ke bawah (LBound) Jika nilai tidak ditentukan, dimensi pertama diasumsikan.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

9 Subskrip di luar jangkauan

## Contoh:

    Sub ExampleUboundLbound
    Dim sVar(10 To 20) As String
        Print LBound(sVar())
        Print UBound(sVar())
    End Sub

    Sub ExampleUboundLbound2
    Dim sVar(10 To 20,5 To 70) As String
        Cetak LBound(sVar()) ' Kembali 10
        Cetak UBound(sVar()) ' Kembali 20
        Cetak LBound(sVar(),2) ' Kembali 5
        Cetak UBound(sVar(),2) ' Kembali 70
    End Sub